During a sale, the customer may request for a written note about the products
or services you are planning to offer, along with the prices and other terms
of engagement. This is called a “Proposal” or an “Estimate” or a “Pro Forma
Invoice”or a Quotation.

To create a new Quotation go to:

> Selling > Quotation > New Quotation

###Creating Quotation from Oppurtunity

You can also create a Quotation from an Opportunity.

<img class="screenshot" alt="Make Quotation from Opportunity" src="{{url_prefix}}/assets/img/selling/make-quote-from-opp.png">

Or You can create a new Quotation and pull details from an Opportunity.

<img class="screenshot" alt="Make Quotation from Opportunity" src="{{url_prefix}}/assets/img/selling/make-quotation.gif">

A Quotation contains details about:

  * The recipient of the Quotation
  * The Items and quantities you are offering.
  * The rates at which they are offered. For details refer 
  * The taxes applicable.
  * Other charges (like shipping, insurance) if applicable.
  * The validity of contract.
  * The time of delivery.
  * Other conditions.

> Tip: Images look great on Quotations. To add images to your Quotations,
attach the corresponding image in the Item master.

### Rates

The rates you quote may depend on two things.

  * The Price List: If you have multiple Price Lists, you can select a Price List or tag it to the Customer (so that it is auto-selected). Your Item prices will automatically be updated from the Price List.For details refer [Price List]({{url_prefix}}/user/guides/setting-up/price-lists.html)

  * The Currency: If you are quoting to a Customer in a different currency, you will have to update the conversion rates to enable ERPNext to save the information in your standard Currency. This will help you to analyze the value of your Quotations in standard Currency.

### Taxes

To add taxes to your Quotation, you can either select a tax template, Sales
Taxes and Charges Template or add the taxes on your own. To understand taxes in
detail visit [Taxes]({{url_prefix}}/user/guides/setting-up/setting-up-taxes.html)

You can add taxes in the same manner as the Sales Taxes and Charges Template.

### Terms and Conditions

Each Quotation must ideally contain a set of terms, of your contract. It is
usually a good idea to make templates of your Terms and Conditions, so that
you have a standard set of terms. You can do this by going to:

> Selling > Terms and Conditions

#### What should Terms and Conditions Contain?

  * Validity of the offer.
  * Payment Terms (In Advance, On Credit, part advance etc).
  * What is extra (or payable by the Customer).
  * Safety / usage warning.
  * Warranty if any.
  * Returns Policy.
  * Terms of shipping, if applicable.
  * Ways of addressing disputes, indemnity, liability, etc.
  * Address and Contact of your Company.

### Submission

Quotation is a “Submittable” transaction. Since you send this Quotation to
your Customer or Lead, you must freeze it so that changes are not made after
you send the Quotation. See Document Stages.

> Tip: Quotations can also be titled as “Proforma Invoice” or “Proposal”.
Select the right heading in the “Print Heading” field in the “More Info”
section. To create new Print Headings go to Setup > Branding and Printing >
Print Headings.

### Discount

While making your sales transactions like a Quotation (or Sales Order) you
would already have noticed that there is a “Discount” column. On the left is
the “Price List Rate” on the right is the “Basic Rate”. You can add a
“Discount” value to update the basic rate. To understand more about discount
read [Discount.](http://erpnext.org/discount)

{next}
